WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Latvian

1 2 3 4 5
Filter ↓ Sort ↓ All (75) Untranslated (75) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
"LCache database table": This indicates you have the <code>object-cache.php</code> symlink in place, but have not activated the plugin (which installs the LCache db table). Activate the plugin and verify the LCache tables are created. You have to log in to add a translation. Details

Original untranslated

"LCache database table": This indicates you have the <code>object-cache.php</code> symlink in place, but have not activated the plugin (which installs the LCache db table). Activate the plugin and verify the LCache tables are created.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Install the plugin from WordPress.org using the WordPress dashboard. 1a. Those installing from Github will need to run <code>composer install --no-dev --no-scripts</code> after cloning to get the <a href="https://github.com/lcache/lcache">LCache library</a>. You have to log in to add a translation. Details

Original untranslated

Install the plugin from WordPress.org using the WordPress dashboard. 1a. Those installing from Github will need to run <code>composer install --no-dev --no-scripts</code> after cloning to get the <a href="https://github.com/lcache/lcache">LCache library</a>.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Admin Notices You have to log in to add a translation. Details

Original untranslated

Admin Notices
Comment

Found in installation header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you can't easily use PHP 5.6 or greater, you should switch to a more responsible hosting provider. You have to log in to add a translation. Details

Original untranslated

If you can't easily use PHP 5.6 or greater, you should switch to a more responsible hosting provider.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you need to install APCu, the PECL installer is the easiest way to do so. You have to log in to add a translation. Details

Original untranslated

If you need to install APCu, the PECL installer is the easiest way to do so.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
To install WP LCache, follow these steps: You have to log in to add a translation. Details

Original untranslated

To install WP LCache, follow these steps:
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
PHP 5.6: <code>pecl install channel://pecl.php.net/apcu-4.0.11</code> You have to log in to add a translation. Details

Original untranslated

PHP 5.6: <code>pecl install channel://pecl.php.net/apcu-4.0.11</code>
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
PHP 7.0: <code>pecl install apcu</code> You have to log in to add a translation. Details

Original untranslated

PHP 7.0: <code>pecl install apcu</code>
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Activate the plugin, to ensure LCache's database tables are created. These are created on the plugin activation hook. You have to log in to add a translation. Details

Original untranslated

Activate the plugin, to ensure LCache's database tables are created. These are created on the plugin activation hook.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Read the installation instructions, then install WP LCache from <a href="https://wordpress.org/plugins/wp-lcache/">WordPress.org</a> or <a href="https://github.com/lcache/wp-lcache">Github</a>. You have to log in to add a translation. Details

Original untranslated

Read the installation instructions, then install WP LCache from <a href="https://wordpress.org/plugins/wp-lcache/">WordPress.org</a> or <a href="https://github.com/lcache/wp-lcache">Github</a>.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Behat requires a Pantheon site. Once you've created the site, you'll need <a href="https://github.com/pantheon-systems/terminus#installation">install Terminus</a>, and set the <code>TERMINUS_TOKEN</code>, <code>TERMINUS_SITE</code>, and <code>TERMINUS_ENV</code> environment variables. Then, you can run <code>./bin/behat-prepare.sh</code> to prepare the site for the test suite. You have to log in to add a translation. Details

Original untranslated

Behat requires a Pantheon site. Once you've created the site, you'll need <a href="https://github.com/pantheon-systems/terminus#installation">install Terminus</a>, and set the <code>TERMINUS_TOKEN</code>, <code>TERMINUS_SITE</code>, and <code>TERMINUS_ENV</code> environment variables. Then, you can run <code>./bin/behat-prepare.sh</code> to prepare the site for the test suite.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
PHPUnit requires the <a href="https://make.wordpress.org/core/handbook/testing/automated-testing/phpunit/">WordPress PHPUnit test suite</a>, and access to a database with name <code>wordpress_test</code>. If you haven't already configured the test suite locally, you can run <code>bash bin/install-wp-tests.sh wordpress_test root '' localhost</code>. You'll also need to install and configure APCu in order to run the test suite against APCu. You have to log in to add a translation. Details

Original untranslated

PHPUnit requires the <a href="https://make.wordpress.org/core/handbook/testing/automated-testing/phpunit/">WordPress PHPUnit test suite</a>, and access to a database with name <code>wordpress_test</code>. If you haven't already configured the test suite locally, you can run <code>bash bin/install-wp-tests.sh wordpress_test root '' localhost</code>. You'll also need to install and configure APCu in order to run the test suite against APCu.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Both of these test suites can be run locally, with a varying amount of setup. You have to log in to add a translation. Details

Original untranslated

Both of these test suites can be run locally, with a varying amount of setup.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
You may notice there are two sets of tests running, on two different services: You have to log in to add a translation. Details

Original untranslated

You may notice there are two sets of tests running, on two different services:
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Pull requests and issues are welcome! You have to log in to add a translation. Details

Original untranslated

Pull requests and issues are welcome!
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 4 5
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar